﻿.readmore {
    background-image: url('/_layouts/15/images/Accordion/arrowdown.png');
}
.readless {
    background-image: url('/_layouts/15/images/Accordion/arrowup.png');
}
.read {
    border-bottom: 1px solid #ccc;
    padding-bottom: 11px;
    width: 100%;
    cursor: pointer;
    background-size: 18px 18px;
    background-repeat: no-repeat;
    background-position: 0 3px;
    position: relative;
    display: inline-block;
    padding-left: 30px;
    font-weight: normal;
    text-align: left;
    text-decoration: initial;
}
a.read, a.read:visited {
    color: #000;
}
a.read:hover {
    color: #665BA2;
    color: rgba(37,22,122,0.7);
    text-decoration: none;
}
.CollapseEditorWarning {
    background-color: #FFFFDD;
    border: 1px solid #CCC;
    padding: 10px;
}
.CloseEditorWarning {
    float:right;
    text-decoration:none;
    margin-right:5px;
    margin-top:-2px;
}
.CloseEditorWarningLink {
    margin-top: 15px;
    margin-bottom: 15px;
    width: 190px;
    margin-left: calc(50% - 105px) !important;
    text-align: center;
}
.CloseEditorWarning:hover {
    cursor:pointer;
}